{
  "verseBefore": "See if there is any wicked way in me,\n\\q and lead me in the path forever.\n\n\n\\s5",
  "verseAfter": "See if there is any wicked way in me,\n\\q and lead me in the path of forever.\n\n\n\\s5",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 139,
  "activeVerse": 24,
  "modifiedTimestamp": "2022-02-08T04:59:21.940Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 139,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_139"
  }
}
